Cyberduck Mountain Duck CLI

#3262 closed enhancement (fixed)

New folder created in current work directory, not in marked folder

Reported by: arne.schmitz@… Owned by: dkocher
Priority: normal Milestone: 3.2.1
Component: interface Version: 3.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

What I did:

I right-clicked on a folder named "Somefolder" in an SFTP session. I chose "New Folder", and created a folder named "Test".

What I expected:

I expected the folder to be created in the "Somefolder" folder.

What I got instead:

The folder got created at toplevel, i.e. in the current work directory, instead of "Somefolder".

Change History (4)

comment:1 Changed on Jun 23, 2009 at 10:19:49 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 3.2.1
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Jun 26, 2009 at 2:06:16 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4863.

comment:3 Changed on Sep 29, 2009 at 8:26:32 PM by dkocher

Reverted in r5369.

Note: See TracTickets for help on using tickets.
swiss made software